Cyberduck Mountain Duck CLI

#6066 closed defect (fixed)

Connection failure with email address as username

Reported by: jwl Owned by: dkocher
Priority: normal Milestone: 4.1.1
Component: webdav Version: 4.1
Severity: normal Keywords: webdav, https
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

sd2dav.1und1.de - is the online data store of 1und1 in Germany. Access is granted via Webdav (https). UserID has to be the Mail-Adress of an 1und1 - customer - e.g. john.doe@…. This worked without any problems with Cyberduck 4.0.2 on MacOSX (and MS-Windows XP). 4.1 issues an error message, which I have attached as a screen copy (Mac OS X 10.6 - same happens with Windows XP. Error Message for XP is "Database error").

Regards Jwl

Attachments (2)

Bildschirmfoto 2011-07-12 um 23.10.56.png (147.8 KB) - added by jwl on Jul 12, 2011 at 9:25:38 PM.
Screencopy of Error Message
Bildschirmfoto 2011-07-12 um 23.12.06.png (65.0 KB) - added by jwl on Jul 12, 2011 at 9:26:14 PM.
configuration

Download all attachments as: .zip

Change History (11)

Changed on Jul 12, 2011 at 9:25:38 PM by jwl

Screencopy of Error Message

Changed on Jul 12, 2011 at 9:26:14 PM by jwl

configuration

comment:1 Changed on Jul 13, 2011 at 9:07:54 AM by dkocher

#6065 closed as duplicate.

comment:2 Changed on Jul 13, 2011 at 9:08:30 AM by dkocher

  • Component changed from core to webdav
  • Milestone set to 4.1.1
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from webdav access to "1und1" Internet provider broken in 4.1 to Connection failure with email address as username

comment:3 Changed on Jul 13, 2011 at 10:29:58 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r8914.

comment:4 Changed on Jul 13, 2011 at 11:22:26 AM by dkocher

A new snapshot build with the fix is now available for both Windows and Mac.

comment:5 Changed on Aug 7, 2011 at 4:27:59 PM by dkocher

#6134 closed as duplicate.

comment:6 Changed on Aug 7, 2011 at 4:28:13 PM by dkocher

#6133 closed as duplicate.

comment:7 Changed on Aug 8, 2011 at 7:54:59 PM by dkocher

#6144 closed as duplicate.

comment:8 Changed on Aug 29, 2011 at 4:49:18 PM by 5280mike

Hi -- I need to get around this user name issue on Cyberduck for Windows. I'm running 4.1 and would like to update to a snapshot build that has the fix. Please point me to the url where I can access snapshot builds for Windows.

Thanks, Mike

comment:9 Changed on Aug 30, 2011 at 7:44:33 AM by dkocher

You can switch in the Preferences (Software Update) to the snapshot build. A release is expected this week.

Note: See TracTickets for help on using tickets.
swiss made software